var BASE_URL = "https://quizlet.com/";
var DEFAULT_TITLE = "Flashcards";
var INFO = {
    "ch1_1": { url: "_5pqng3", title: "Chapter 1: Flashcards 1.1" },
    "ch1_2": { url: "_5pqnwi", title: "Chapter 1: Flashcards 1.2" },
    "ch1_3": { url: "_5pqqn1", title: "Chapter 1: Flashcards 1.3" },
    "ch1_4": { url: "_5pqrml", title: "Chapter 1: Flashcards 1.4" },
    "ch2_1": { url: "_5pqsen", title: "Chapter 2: Flashcards 2.1" },
    "ch2_2": { url: "_5pqstm", title: "Chapter 2: Flashcards 2.2" },
    "ch2_3": { url: "_5pqtmx", title: "Chapter 2: Flashcards 2.3" },
    "ch2_4": { url: "_5pqur2", title: "Chapter 2: Flashcards 2.4" },
    "ch2_5": { url: "_5pqvig", title: "Chapter 2: Flashcards 2.5" },
    "ch3_1": { url: "_5pr5tb", title: "Chapter 3: Flashcards 3.1" },
    "ch3_2": { url: "_5pr6t6", title: "Chapter 3: Flashcards 3.2" },
    "ch3_3": { url: "_5prap9", title: "Chapter 3: Flashcards 3.3" },
    "ch3_4": { url: "_5pr8oi", title: "Chapter 3: Flashcards 3.4" },
    "ch4_1": { url: "_5prbr9", title: "Chapter 4: Flashcards 4.1" },
    "ch4_2": { url: "_5prda8", title: "Chapter 4: Flashcards 4.2" },
    "ch4_3": { url: "_5preta", title: "Chapter 4: Flashcards 4.3" },
    "ch4_4": { url: "_5prfi0", title: "Chapter 4: Flashcards 4.4" },
    "ch4_5": { url: "_5prfzz", title: "Chapter 4: Flashcards 4.5" },
    "ch5_1": { url: "_5prgz5", title: "Chapter 5: Flashcards 5.1" },
    "ch5_2": { url: "_5prhfq", title: "Chapter 5: Flashcards 5.2" },
    "ch5_3": { url: "_5prjk7", title: "Chapter 5: Flashcards 5.3" },
    "ch5_4": { url: "_5prljh", title: "Chapter 5: Flashcards 5.4" },
    "ch5_5": { url: "_5prmis", title: "Chapter 5: Flashcards 5.5" },
    "ch6_1": { url: "_5prnx5", title: "Chapter 6: Flashcards 6.1" },
    "ch6_2": { url: "_5prpkb", title: "Chapter 6: Flashcards 6.2" },
    "ch6_3": { url: "_5prrs0", title: "Chapter 6: Flashcards 6.3" },
    "ch6_4": { url: "_5prwxt", title: "Chapter 6: Flashcards 6.4" },
    "ch7_1": { url: "_5prz48", title: "Chapter 7: Flashcards 7.1" },
    "ch7_2": { url: "_5ps0g8", title: "Chapter 7: Flashcards 7.2" },
    "ch7_3": { url: "_5ps1kl", title: "Chapter 7: Flashcards 7.3" },
    "ch7_4": { url: "_5ps3e9", title: "Chapter 7: Flashcards 7.4" },
    "ch7_5": { url: "_5ps46q", title: "Chapter 7: Flashcards 7.5" },
    "ch8_1": { url: "_5ps5ln", title: "Chapter 8: Flashcards 8.1" },
    "ch8_2": { url: "_5psapu", title: "Chapter 8: Flashcards 8.2" },
    "ch8_3": { url: "_5pscgs", title: "Chapter 8: Flashcards 8.3" },
    "ch8_4": { url: "_5psdel", title: "Chapter 8: Flashcards 8.4" },
    "ch8_5": { url: "_5psdyu", title: "Chapter 8: Flashcards 8.5" },
    "ch8_6": { url: "_5psf39", title: "Chapter 8: Flashcards 8.6" },
    "ch9_1": { url: "_5psfqi", title: "Chapter 9: Flashcards 9.1" },
    "ch9_2": { url: "_5psh5q", title: "Chapter 9: Flashcards 9.2" },
    "ch9_3": { url: "_5psi98", title: "Chapter 9: Flashcards 9.3" },
    "ch10_1": { url: "_5psja8", title: "Chapter 10: Flashcards 10.1" },
    "ch10_2": { url: "_5psk2y", title: "Chapter 10: Flashcards 10.2" },
    "ch10_3": { url: "_5pt4q8", title: "Chapter 10: Flashcards 10.3" },
    "ch10_4": { url: "_5pt5cd", title: "Chapter 10: Flashcards 10.4" },
    "ch11_1": { url: "_5pt5mm", title: "Chapter 11: Flashcards 11.1" },
    "ch11_2": { url: "_5pt62d", title: "Chapter 11: Flashcards 11.2" },
    "ch11_3": { url: "_5pt6dq", title: "Chapter 11: Flashcards 11.3" },
    "ch11_5": { url: "_5pt71h", title: "Chapter 11: Flashcards 11.5" },
    "ch12_1": { url: "_5pt7s6", title: "Chapter 12: Flashcards 12.1" },
    "ch12_3": { url: "_5pt8sf", title: "Chapter 12: Flashcards 12.3" },
    "ch12_4": { url: "_5pt92t", title: "Chapter 12: Flashcards 12.4" },
    "ch12_5": { url: "_5pt9yj", title: "Chapter 12: Flashcards 12.5" },
    "ch12_6": { url: "_5ptajv", title: "Chapter 12: Flashcards 12.6" },
    "ch13_1": { url: "_5ptayh", title: "Chapter 13: Flashcards 13.1" },
    "ch13_2": { url: "_5ptccc", title: "Chapter 13: Flashcards 13.2" },
    "ch13_3": { url: "_5ptd1q", title: "Chapter 13: Flashcards 13.3" },
    "ch13_4": { url: "_5pte0h", title: "Chapter 13: Flashcards 13.4" },
    "ch13_5": { url: "_5pteod", title: "Chapter 13: Flashcards 13.5" },
    "ch14_1": { url: "_5ptf73", title: "Chapter 14: Flashcards 14.1" },
    "ch14_2": { url: "_5ptfv8", title: "Chapter 14: Flashcards 14.2" },
    "ch14_3": { url: "_5pth4m", title: "Chapter 14: Flashcards 14.3" },
    "ch15_1": { url: "_5ptj80", title: "Chapter 15: Flashcards 15.1" },
    "ch15_2": { url: "_5ptjyt", title: "Chapter 15: Flashcards 15.2" },
    "ch15_3": { url: "_5ptmb7", title: "Chapter 15: Flashcards 15.3" },
    "ch15_4": { url: "_5ptng1", title: "Chapter 15: Flashcards 15.4" },
    "ch15_5": { url: "_5pto29", title: "Chapter 15: Flashcards 15.5" },
    "ch16_1": { url: "_5ptqaa", title: "Chapter 16: Flashcards 16.1" },
    "ch16_2": { url: "_5ptr0x", title: "Chapter 16: Flashcards 16.2" },
    "ch16_3": { url: "_5ptt2u", title: "Chapter 16: Flashcards 16.3" },
    "ch16_4": { url: "_5pttzx", title: "Chapter 16: Flashcards 16.4" },
    "ch16_5": { url: "_5ptuwy", title: "Chapter 16: Flashcards 16.5" }
};
