var BASE_URL = "https://quizlet.com/";
var DEFAULT_TITLE = "Flashcards";
var INFO = {
"unit_1_1": { url: "_5num2j", title: "Flashcards 1.1" },
"unit_1_2": { url: "_5nun20", title: "Flashcards 1.2" },
"unit_10_1": { url: "_5nz2a2", title: "Flashcards 10.1" },
"unit_10_2": { url: "_5nz2sl", title: "Flashcards 10.2" },
"unit_11_1": { url: "_5nz6mn", title: "Flashcards 11.1" },
"unit_12_1": { url: "_5nz8z1", title: "Flashcards 12.1" },
"unit_13_1": { url: "_5nza14", title: "Flashcards 13.1" },
"unit_13_2": { url: "_5nzbx2", title: "Flashcards 13.2" },
"unit_14_1": { url: "_5nzcsb", title: "Flashcards 14.1" },
"unit_14_2": { url: "_5nzdwd", title: "Flashcards 14.2" },
"unit_2_1": { url: "_5nupha", title: "Flashcards 2.1" },
"unit_2_2": { url: "_5nuqij", title: "Flashcards 2.2" },
"unit_3A_1": { url: "_5nusoj", title: "Flashcards 3A.1" },
"unit_3A_2": { url: "_5nuu6l", title: "Flashcards 3A.2" },
"unit_3B_1": { url: "_5nuvhb", title: "Flashcards 3B.1" },
"unit_3B_2": { url: "_5nuwoe", title: "Flashcards 3B.2" },
"unit_3C_1": { url: "_5nuy7p", title: "Flashcards 3C.1" },
"unit_4_1": { url: "_5nuzc7", title: "Flashcards 4.1" },
"unit_4_2": { url: "_5nv04j", title: "Flashcards 4.2" },
"unit_4_3": { url: "_5nv1l6", title: "Flashcards 4.3" },
"unit_4_4": { url: "_5nv2el", title: "Flashcards 4.4" },
"unit_5_1": { url: "_5nv3de", title: "Flashcards 5.1" },
"unit_5_2": { url: "_5nyxq0", title: "Flashcards 5.2" },
"unit_6_1": { url: "_5nyxz7", title: "Flashcards 6.1" },
"unit_6_2": { url: "_5nyybk", title: "Flashcards 6.2" },
"unit_6_3_1": { url: "_5nyynj", title: "Flashcards 6.3-1" },
"unit_7A_1": { url: "_5nyyqd", title: "Flashcards 7A.1" },
"unit_7A_2_1": { url: "_5nyz4a", title: "Flashcards 7A.2-1" },
"unit_7B_1": { url: "_5nyzc4", title: "Flashcards 7B.1" },
"unit_7B_2": { url: "_5nyzqd", title: "Flashcards 7B.2" },
"unit_8A_1": { url: "_5nz020", title: "Flashcards 8A.1" },
"unit_8B_1": { url: "_5nz0d8", title: "Flashcards 8B.1" },
"unit_9_1": { url: "_5nz19q", title: "Flashcards 9.1" },
"unit_9_2_1": { url: "_5nz1o0", title: "Flashcards 9.2-1" },
"unit_9_2_2": { url: "_5nz1w0", title: "Flashcards 9.2-2" },
"app_B_1": { url: "_5nzeml", title: "Flashcards Appendix B.1" },
"app_C_1": { url: "_5nzewg", title: "Flashcards Appendix C.1" },
"esp_app_B_1": { url: "_5qgwi7", title: "Tarjetas en Espanol: Appendix B Tarjetas 1" },
"esp_app_C_1": { url: "_5qgy90", title: "Tarjetas en Espanol: Appendix C Tarjetas 1" },
"esp_unit_1_1": { url: "_5pgbqo", title: "Tarjetas en Espanol: Unit 1 Tarjetas 1" },
"esp_unit_1_2": { url: "_5pgnzi", title: "Tarjetas en Espanol: Unit 1 Tarjetas 2" },
"esp_unit_10_1": { url: "_5pxf23", title: "Tarjetas en Espanol: Unit 10 Tarjetas 1" },
"esp_unit_10_2": { url: "_5pxn4g", title: "Tarjetas en Espanol: Unit 10 Tarjetas 2" },
"esp_unit_11_1": { url: "_5pxpa3", title: "Tarjetas en Espanol: Unit 11 Tarjetas 1" },
"esp_unit_12_1": { url: "_5pxqqc", title: "Tarjetas en Espanol: Unit 12 Tarjetas 1" },
"esp_unit_13_1": { url: "_5qgf9e", title: "Tarjetas en Espanol: Unit 13 Tarjetas 1" },
"esp_unit_13_2": { url: "_5qgihk", title: "Tarjetas en Espanol: Unit 13 Tarjetas 2" },
"esp_unit_14_1": { url: "_5qgo99", title: "Tarjetas en Espanol: Unit 14 Tarjetas 1" },
"esp_unit_14_2": { url: "_5qgsni", title: "Tarjetas en Espanol: Unit 14 Tarjetas 2" },
"esp_unit_2_1": { url: "_5pgxek", title: "Tarjetas en Espanol: Unit 2 Tarjetas 1" },
"esp_unit_2_2": { url: "_5pkgzf", title: "Tarjetas en Espanol: Unit 2 Tarjetas 2" },
"esp_unit_3A_1": { url: "_5pklbj", title: "Tarjetas en Espanol: Unit 3A Tarjetas 1" },
"esp_unit_3A_2": { url: "_5pkuki", title: "Tarjetas en Espanol: Unit 3A Tarjetas 2" },
"esp_unit_3B_1": { url: "_5pkxd5", title: "Tarjetas en Espanol: Unit 3B Tarjetas 1" },
"esp_unit_3B_2": { url: "_5pl20b", title: "Tarjetas en Espanol: Unit 3B Tarjetas 2" },
"esp_unit_3C_1": { url: "_5pl4yc", title: "Tarjetas en Espanol: Unit 3C Tarjetas 1" },
"esp_unit_4_1": { url: "_5pq5ax", title: "Tarjetas en Espanol: Unit 4 Tarjetas 1" },
"esp_unit_4_2": { url: "_5pq69w", title: "Tarjetas en Espanol: Unit 4 Tarjetas 2" },
"esp_unit_4_3": { url: "_5pq7fm", title: "Tarjetas en Espanol: Unit 4 Tarjetas 3" },
"esp_unit_4_4": { url: "_5pq8qr", title: "Tarjetas en Espanol: Unit 4 Tarjetas 4" },
"esp_unit_5_1": { url: "_5pqa3n", title: "Tarjetas en Espanol: Unit 5 Tarjetas 1" },
"esp_unit_5_2": { url: "_5pqh2e", title: "Tarjetas en Espanol: Unit 5 Tarjetas 2" },
"esp_unit_6_1": { url: "_5pqo4u", title: "Tarjetas en Espanol: Unit 6 Tarjetas 1" },
"esp_unit_6_2": { url: "_5pqvcv", title: "Tarjetas en Espanol: Unit 6 Tarjetas 2" },
"esp_unit_6_3": { url: "_5pr5cq", title: "Tarjetas en Espanol: Unit 6 Tarjetas 3" },
"esp_unit_7A_1": { url: "_5pr6tp", title: "Tarjetas en Espanol: Unit 7A Tarjetas 1" },
"esp_unit_7A_2": { url: "_5preb8", title: "Tarjetas en Espanol: Unit 7A Tarjetas 2" },
"esp_unit_7B_1": { url: "_5ps1i7", title: "Tarjetas en Espanol: Unit 7B Tarjetas 1" },
"esp_unit_7B_2": { url: "_5ps3z3", title: "Tarjetas en Espanol: Unit 7B Tarjetas 2" },
"esp_unit_8A_1": { url: "_5px4oh", title: "Tarjetas en Espanol: Unit 8A Tarjetas 1" },
"esp_unit_8B_1": { url: "_5px6jw", title: "Tarjetas en Espanol: Unit 8B Tarjetas 1" },
"esp_unit_9_1": { url: "_5px8hp", title: "Tarjetas en Espanol: Unit 9 Tarjetas 1" },
"esp_unit_9_2": { url: "_5pxad7", title: "Tarjetas en Espanol: Unit 9 Tarjetas 2" },
"esp_unit_9_3": { url: "_5pxcv0", title: "Tarjetas en Espanol: Unit 9 Tarjetas 3" }
};
